<html>
<head>
    <link rel = "stylesheet" type="text/css" href="{{ url_for('static', filename='style.css') }}">
</head>
<body>
<h1>Welcome to footprint conformance checking</h1>
<p>This the web page for our application. Here you can find representations for process tree and footprints tables</p>
<title>Upload new File</title>
    <h1>Upload input</h1>
    <form method=post enctype=multipart/form-data>
      <input type=file name=file>
      <input type=submit value=Upload>
    </form>
<a href = "/process_tree">Process tree</a>
<a href = "/footprint_matrices">Footprint matrices</a>
</body>
</html>